.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

/* Region 2 ALL */

.homepage-news-wrap {
    border: 1px solid #DEDEDE;
    padding: 3rem 3.5rem 1rem 3.5rem;
}

.homepage-news-region ul {
    list-style-type: none;
}

.homepage-news-region h2 {
    font-weight: 700;
}

.homepage-news-region ul li {
    background-image: url(../img/common/icon-triangle-right.jpg);
    background-position: 0px 0px;
    background-repeat: no-repeat;
    padding-left: 2rem;
    padding-bottom: 15px;
}

.homepage-news-region ul li a {
    color: #4f4d51;
    line-height: 1.75;
    padding-bottom: 2px;
    border-bottom: solid #fff 1px;
}

.homepage-news-region ul li a:hover,
.homepage-news-region ul li a:active {
    line-height: 1.75;
    text-decoration: none;
    padding-bottom: 2px;
    border-bottom: solid #4F4D51 1px;
}

.homepage-news-region img {
    margin: 2rem auto;
    display: block;
}

.learn-more a {
    background-color: #006298;
    color: #fff !important;
    font-size: 0.875rem;
    font-weight: 700;
    text-transform: uppercase;
    border-bottom: 1px solid #006298;
    padding-bottom: 1px;
    letter-spacing: 1px;
}

.learn-more a:hover {
    text-decoration: none;
}

.learn-more a:after,
.learn-more a:after,
.learn-more a:after {
    font-family: "Font Awesome 5 Pro";
    font-weight: 400;
    content: "\f178";
    position: relative;
    left: 2px;
    font-size: .875rem;
    padding-right: 4px;
}

.learn-more a:hover:after,
.learn-more a:focus:after,
.learn-more a:active:after {
    font-family: "Font Awesome 5 Pro";
    font-weight: 400;
    content: "\f14c";
    position: relative;
    left: 2px;
    font-size: .875rem;
    padding-right: 4px;
}

.learn-more span {
    border-bottom: 1px solid #006298;
}

.learn-more a:hover span {
    background-color: #006298;
    color: #fff;
    font-size: 0.875rem;
    font-weight: 700;
    text-transform: uppercase;
    text-decoration: none;
    border-bottom: 1px solid #fff;
}

.learn-more a i {
    position: relative;
    top: .25rem;
    font-size: 1.5rem;
}

/* Homepage hero graphic focus */

#main-banner .hero-image-link {
    display: inline-block;
}

#main-banner .hero-image-link:focus {
    outline: 3px solid #2F93C1;
}

.improve-clipper {
    background-color: #006298;
    color: #fff;
    font-size: .875rem;
}

.improve-clipper-section h1,
.improve-clipper-section h2,
.improve-clipper-section h3 {
    font-size: 1.75rem;
    font-weight: 700;
    color: #fff;
}

.improve-clipper-section .btn {
    background-color: #369ECE;
    /*  background-color: #43B3E6; */
    color: #fff;
    font-size: .875rem;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 1px;
}

/* Homepage cards */

.cards-news .h2 {
    font-weight: 700;
    padding-top: 2rem;
}

/* End ALL */

@media (max-width: 575px) {


}

/* ----------- Smartphone Device Styles (SM)  ----------- */

@media (max-width: 575px) {

    p.lead {
        display: none;
    }

    #main-banner {
        position: relative;
        margin-left: -15px;
        margin-right: -15px;
        margin-bottom: 0;
        padding: 0px;
    }

    #main-banner {
        padding-bottom: 0rem !important;
        position: relative;
    }

    .homepage-news-region ul {
        padding-left: 0px;
    }

    .homepage-news-region {
        padding-bottom: 0rem !important;
        padding-top: 0rem !important;
    }

    .homepage-news-wrap {
        border: 1px solid #DEDEDE;
        padding: 3rem 1rem 0rem;
        margin-bottom: 0rem;
    }

    /* Removed the background image on mobile - keeping in case it needs to come back  */
    /*.how-to-improve-clipper {
        background-image: url(/img/homepage/improve-clipper-mobile-bg.png);
        background-repeat: no-repeat;
        background-position: 0px center;
        background-size: contain;
    }*/
    .how-to-improve-clipper h2 {
        text-align: center;
        width: 90%;
    }

    .mobile-display {
        overflow: hidden;
    }

    .mobile-display img {
        position: relative;
        left: 50%;
        transform: translate(-50%, 0%);
    }

    img.card-img-top {
        position: relative;
        bottom: 10px;
    }

    .homepage-news-wrap {
        border: 1px solid #DEDEDE;
        padding: 2rem 2rem 1rem;
        margin-bottom: 0rem;
        margin-top: 2rem;
    }

    .homepage-news-region h2 {
        font-weight: 700;
        text-align: center;
    }

    .how-to-improve-clipper h2 {
        text-align: center;
        width: 100%;
    }

    .how-to-improve-clipper {
        background-image: none;
        background-repeat: no-repeat;
        background-position: 0px center;
        background-size: contain;
    }

    #main-nav ul.navbar-nav li.nav-item a {
        border-bottom: 0px solid #fff;
    }

    #main-nav ul.navbar-nav li.nav-item a:hover,
    #main-nav ul.navbar-nav li.nav-item a:active {
        border-bottom: 0px solid !important;
    }

    #main-nav ul.navbar-nav li.nav-item.active a {
        border-bottom: 0px !important;
    }

    #homepage-cards .clipper-cards {
        min-height: 400px;
    }

}

/* End XS */

/* ----------- Styles (SM)  ----------- */

/* This is for 200% screens */

@media (min-width: 576px) and (max-width: 767px) {

    .card-body h2 {
        font-size: 1.25rem;
    }

    .card-text {
        line-height: 1.25rem;
    }

    .homepage-news-region h2 {
        font-size: 1.5rem;
    }

    .btn-clipper {
        padding: .5rem 1rem !important;
        font-size: .5rem !important;
    }

    #main-banner .lead {
        position: absolute;
        bottom: 35px;
        right: 30px;
    }

    #main-banner {
        -webkit-background-size: 100% 100%;
        -moz-background-size: 100% 100%;
        -o-background-size: 100% 100%;
        background-size: 100% 100%;
        position: relative;
        margin-bottom: 2rem;
        display: inline-block;
    }

    .improve-clipper-section h2 {
        text-align: center;
    }

    /* End 200% screens */

}


/* ---------------------- Tablet styles (SM)  ---------------------- */
@media (min-width: 768px) {

    /* Region 2 */
    .cards-news h2,
    .cards-news .h2,
    .homepage-news-region h2 {
        font-size: 1.5rem;
    }

    /* Region 3 */
    .how-to-improve-clipper {
        background-image: url(../img/homepage/improve-clip-bg-left.png);
        background-repeat: no-repeat;
    }

    .how-to-improve-clipper-rt img {
        position: relative;
        top: 50px;
        left: -40px;
    }

    .improve-clipper-section h2 {
        font-size: 1.75rem;
        font-weight: 700;
        color: #fff;
        text-align: center;
    }

    #main-banner {
        -webkit-background-size: 100% 100%;
        -moz-background-size: 100% 100%;
        -o-background-size: 100% 100%;
        background-size: 100% 100%;
        position: relative;
        margin-bottom: 2rem;
        display: inline-block;
    }

    #main-banner .lead {
        position: absolute;
        bottom: 00px;
        right: 20px;
    }

    #main-banner p.lead a {
        font-size: .8rem;
    }

    .hero-image-link:active {
        border: 0px;
    }

    #main-banner .lead {
        position: absolute;
        bottom: 35px;
        right: 30px;
    }

    .lead .btn-clipper {
        padding: .75rem 1.5rem;
        font-size: .75rem;
    }

    #homepage-cards .card-body {
        flex: 1 1 auto;
        padding: 0.5rem 1.25rem 2rem;
    }

    #homepage-cards .card-deck .card {
        margin-left: 7px;
        margin-right: 7px;
        flex: 1 0 0%;
    }

    #homepage-cards .cards-news img.card-img-top.hmpg-card-img-1 {
        position: relative;
        top: 0px;
        margin-top: 0rem;
    }

    #homepage-cards .cards-news img.card-img-top.hmpg-card-img-2 {
        position: relative;
        top: 0px;
        margin-top: 1rem;
    }

    #homepage-cards .cards-news img.card-img-top.hmpg-card-img-3 {
        position: relative;
        top: 0px;
        margin-top: 0rem;
    }

}

/* End SM */

/* ----------- Desktops and laptops (MD) ----------- */
@media (min-width: 992px) {

    #main-banner {
        height: 355px;
    }

    #main-banner .lead {
        bottom: 60px;
        right: 60px;
    }

    .lead .btn-clipper {
        padding: 1rem 2rem;
        font-size: .875rem;
    }

    #homepage-cards .card-deck .card {
        margin-left: 15px;
        margin-right: 15px;
    }

    #homepage-cards .cards-news img.card-img-top.hmpg-card-img-1 {
        position: relative;
        top: 0px;
        margin-top: 1.5rem;
    }

    #homepage-cards .cards-news img.card-img-top.hmpg-card-img-2 {
        position: relative;
        top: 0px;
        margin-top: 1rem;
    }

    #homepage-cards .cards-news img.card-img-top.hmpg-card-img-3 {
        position: relative;
        top: 0px;
        margin-top: 0rem;
    }

}

/* End MD */

/* ----------- Large Desktops (LG) ----------- */

@media (min-width: 1200px) {

    #main-banner {
        height: 424px;
    }

    #main-banner .lead {
        bottom: 90px;
        right: 100px;
    }

    #homepage-cards .cards-news img.card-img-top.hmpg-card-img-3 {
        margin-top: 2rem;
    }

}
